Permalink
Browse files

Tag 1.4.1

  • Loading branch information...
1 parent 4cd3fdc commit 78cd65240f38e44a2d2fc0aa1d2f751ea292d252 @vmg vmg committed Apr 25, 2012
Showing with 3 additions and 3 deletions.
  1. +2 −2 gollum.gemspec
  2. +1 −1 lib/gollum.rb
View
@@ -4,7 +4,7 @@ Gem::Specification.new do |s|
s.rubygems_version = '1.3.5'
s.name = 'gollum'
- s.version = '1.4.0'
+ s.version = '1.4.1'
s.date = '2012-04-10'
s.rubyforge_project = 'gollum'
@@ -24,13 +24,13 @@ Gem::Specification.new do |s|
s.add_dependency('grit', "~> 2.4.1")
s.add_dependency('github-markup', [">= 0.7.0", "< 1.0.0"])
+ s.add_dependency('github-markdown')
s.add_dependency('pygments.rb', "~> 0.2.0")
s.add_dependency('posix-spawn', "~> 0.3.0")
s.add_dependency('sinatra', "~> 1.0")
s.add_dependency('mustache', [">= 0.11.2", "< 1.0.0"])
s.add_dependency('sanitize', "~> 2.0.0")
s.add_dependency('nokogiri', "~> 1.4")
- s.add_dependency('redcarpet')
s.add_development_dependency('RedCloth')
s.add_development_dependency('mocha')
View
@@ -21,7 +21,7 @@
require File.expand_path('../gollum/web_sequence_diagram', __FILE__)
module Gollum
- VERSION = '1.4.0'
+ VERSION = '1.4.1'
class Error < StandardError; end

0 comments on commit 78cd652

Please sign in to comment.